Subject: bug#41520: 28.0.50; Crash in character.h due to assertion error

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 May 2020 22:30:13 +0300

> From: Pip Cet <[email-masked]>
> Date: Mon, 25 May 2020 17:54:01 +0000
> Cc: [email-masked], [email-masked]
> 
> All I'm hoping for, at this point, is a "maybe, show me a patch".

I don't know what to say, since it sounds like the "appetite comes
with eating".  We never talked about PT_POS before.  Is the plan to
make any popular position a struct?  Like GPT, for example?  What
about BEGV and ZV?

IOW, I don't understand the goal here.  I think I did understand when
we were talking about accessing characters by buffer positions, and
the bugs related to incorrect usage there, but now it sounds like the
plot thickens?